* { margin:0; padding:0;}
body { background:url(images/body_bg.gif) repeat; font-size:100%; line-height:1em; font-family:Arial; color:#272727;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:Arial; color:#272727; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
ol {padding-left:20px;margin-left:20px;}

/*==================list====================*/
ul.list_1 {margin:0px; padding:0px; list-style:none}
ul.list_1 li { line-height:2.67em}
ul.list_1 li img {margin-right:19px; vertical-align:middle}
ul.list_1 li a{text-decoration:underline; color:#1180b8; height:32px}
ul.list_1 li a:hover{ text-decoration:none}

ul.list_2 {margin:0 0 14px 0; padding:0px; list-style:none}
ul.list_2 li { line-height:2.33em}
ul.list_2 li a{text-decoration:underline; color:#df5f16; height:32px}
ul.list_2 li a:hover{ text-decoration:none}

/*==========================================*/

a {text-decoration:underline; color:#1180b8}
a:hover {text-decoration:none}

a.link_1 {text-decoration:underline; color:#6da9d9; background:url(images/marker_link_1.gif) no-repeat 0 2px; padding-left:19px}
a.link_1:hover {text-decoration:none}

a.link_2 {text-decoration:underline; color:#6da9d9; background:url(images/marker_link_2.gif) no-repeat 0 2px; padding-left:19px}
a.link_2:hover {text-decoration:none}

a.link_3 {text-decoration:underline; color:#df5f16}
a.link_3:hover {text-decoration:none}

a.link_4 {text-decoration:underline; color:#6da9d9}
a.link_4:hover {text-decoration:none}

a.link_5 {text-decoration:underline; color:#df5f16; font-weight:normal; font-size:1.25em}
a.link_5 :hover {text-decoration:none}


span {color:#1180b8}

.column { float:left;}
.clear { clear:both;}


h1{text-indent:-10000px; background:url(images/logo.jpg) no-repeat 27px 18px; height:100px; font-size:0.75em}

h2 {color:#df5f16; font-size:1.25em; margin:0 0 15px 0}
h2 a{text-decoration:underline; color:#df5f16; font-weight:normal}
h2 a:hover {text-decoration:none}

p {margin:0 0 17px 0}
.p1 {margin:0 0 10px 0}

#menu, #wrapper_header, #content, #footer {width:100%}

/*header*/
#menu {height:116px; background:url(images/menu_bg_rep.jpg) repeat-x top}
#menu .bg {background:url(images/menu_bg.jpg) no-repeat top left; height:116px}
#menu .col_1 {width:30%; float:left}
#menu .col_2 {wzidth:14%; float:left}
#menu .col_3 {wzidth:14%; float:left}
#menu .col_4 {wzidth:14%; float:left}
#menu .col_5 {wzidth:14%; float:left}
#menu .col_6 {wzidth:14%; float:left}
#menu img {margin:43px 16px 0 0}
#wrapper_header {height:333px; background:url(images/wrapper_header_bg_rep.jpg) repeat-x top; font-size:0.75em}
#wrapper_header .bg { background:url(images/wrapper_header_bg.jpg) no-repeat left top; padding:54px 53px 32px 285px}

.block_header { background:#fff; width:100%}
.block_header .l_t { background:url(images/l_t_1.gif) left top no-repeat}
.block_header .r_t { background:url(images/r_t_1.gif) right top no-repeat;}
.block_header .r_b { background:url(images/r_b_1.gif) right bottom no-repeat;}
.block_header .l_b { background:url(images/l_b_1.gif) left bottom no-repeat; width:100%}
.block_header .left {background:url(images/left_1.gif) repeat-y left}
.block_header .top {background:url(images/top_1.gif) repeat-x top;}
.block_header .right {background:url(images/right_1.gif) repeat-y right}
.block_header .ind {padding:31px 20px 16px 40px}
.block_header .title { margin:0 0 12px -3px; display:block}
.block_header .banner {margin:18px 0 0 53px}

.block_header ul {margin:0px; padding:0px; list-style:none; font-family:Arial}
.block_header ul li { line-height:2.42em; font-size:1em}
.block_header ul li img {margin:0 12px 0 0; vertical-align:middle}
.block_header ul li a{text-decoration:none; color:#404040; padding:0; height:29px; }
.block_header ul li a:hover{ text-decoration:none; color:#dd5507}


/*content*/
#content { background:#f1f5fa; font-size:0.75em; line-height:1.5em}
#content .bg_1 {background:url(images/left_2.gif) repeat-y left}
#content .bg_2 {background:url(images/right_2.gif) repeat-y right}
#content .bg_3 {background:url(images/top_2.gif) repeat-x top}
#content .bg_4 {background:url(images/bot_2.gif) repeat-x bottom}
#content .bg_5 {background:url(images/l_t_2.gif) no-repeat left top}
#content .bg_6 {background:url(images/r_t_2.gif) no-repeat right top; width:100%}
#content .bg_7 {background:url(images/r_b_2.gif) no-repeat right bottom}
#content .bg_8 {background:url(images/l_b_2.gif) no-repeat left bottom}
#content .content_indent {padding:28px 26px 30px 25px}
.title {margin-bottom:7px; display:block}
.img_left {float:left; margin:5px 20px 0 0}
.line {background:url(images/line.gif) repeat-x top; width:auto; height:28px}
.line_2 {background:url(images/line_bg_2.gif) repeat-x top; width:auto; height:28px}


/*footer*/
#footer { background:#394954; height:67px; color:#fff; font-size:0.6875em; line-height:1.27em}
#footer .ind {padding:27px 19px 20px 0; text-align:right}
#footer a {color:#fff; text-decoration:underline}
#footer a:hover {text-decoration:none}


/*================== index.html ==================*/
#page1 #content .col_1 .block {margin-right:36px}
#page1 #content .col_1 .ind {padding:28px 20px 22px 29px}
#page1 #content .col_1 .line_2 {margin:0 -4px 0 -14px}
#page1 #content .col_1 .links {margin:22px 0 0 -4px}
#page1 #content .col_2 .ind {padding:0 20px 0 0}
#page1 #content .col_2 .title {margin-bottom:21px}


/*================== index-1.html ==================*/
#page2 #content .col_1 .ind {padding:18px 20px 10px 0}
#page2 #content .col_2 .ind {padding:28px 20px 22px 29px}
#page2 #content .col_2 .line {margin:0 -4px 0 -14px}
#page2 #content .col_2 ul {margin:7px 0 14px 0}


/*================== index-2.html ==================*/
#page3 #content .col_1 .block {margin-right:36px}
#page3 #content .col_1 .ind {padding:28px 20px 22px 29px}
#page3 #content .col_1 .line {margin:0 -4px 0 -14px}
#page3 #content .col_1 h2 {margin:0}
#page3 #content .col_2 .ind {padding:18px 0 10px 0}
#page3 #content .col_2 .img_left {margin:0 13px 0 0}
#page3 #content .col_2 ul {margin:7px 0 14px 0}


/*================== index-3.html ==================*/
#page4 #content .col_1 .ind {padding:18px 20px 0 0}
#page4 #content .col_2 .ind {padding:28px 20px 22px 29px}
#page4 #content .col_2 .line_2 {margin:0 -4px 0 -14px}
#page4 #content .col_2 .img_left {margin:5px 20px 0 0}


/*================== index-4.html ==================*/
#page5 #content .col_1 .ind {padding:18px 20px 0 0}
#page5 #content .col_2 .ind {padding:28px 20px 22px 29px}
#page5 #content .col_2 .line {margin:0 -4px 0 -14px}
#page5 #content .col_2 .box {width:423px; padding-bottom:20px}
#page5 #content .col_2 .col_box_1 {width:215px}
#page5 #content .col_2 .col_box_2 {width:208px}
input {width:191px; height:24px; border:solid 1px #8d8d8c; font-size:1em; padding-left:10px}
.div_input {height:36px}
textarea {width:198px; height:132px; overflow:auto; font-size:1em; border:solid 1px #8d8d8c; padding-left:10px}
.div_links {text-align:right; width:423px}


/*================== index-5.html ==================*/
#page6 #content .col_1 .ind {padding:28px 20px 24px 29px}
#page6 #content .col_1 .line_2 {margin:0 -4px 0 -14px}
#page6 #content .col_1 span {color:#6da9d9; background:url(images/marker_link_1.gif) no-repeat 0 2px; padding-left:19px}


/*==================block====================*/
.block { background:#fff}
.block .l_t { background:url(images/l_t_3.gif) left top no-repeat;}
.block .r_t { background:url(images/r_t_3.gif) right top no-repeat;}
.block .r_b { background:url(images/r_b_3.gif) right bottom no-repeat;}
.block .l_b { background:url(images/l_b_3.gif) left bottom no-repeat; width:100%}
.block .left {background:url(images/left_3.gif) repeat-y left}
.block .top {background:url(images/border.gif) repeat-x top}
.block .right {background:url(images/border.gif) repeat-y right}
.block .bot {background:url(images/border.gif) repeat-x bottom}

.block_2 { background:#fff}
.block_2 .l_t { background:url(images/l_t_3.gif) left top no-repeat;}
.block_2 .r_t { background:url(images/r_t_4.gif) right top no-repeat;}
.block_2 .r_b { background:url(images/r_b_3.gif) right bottom no-repeat;}
.block_2 .l_b { background:url(images/l_b_3.gif) left bottom no-repeat; width:100%}
.block_2 .left {background:url(images/left_3.gif) repeat-y left}
.block_2 .top {background:url(images/border.gif) repeat-x top}
.block_2 .right {background:url(images/border.gif) repeat-y right}
.block_2 .bot {background:url(images/border.gif) repeat-x bottom}

/*==========================================*/

.versionHistory {font-size:10px;}

/*Paypal*/
input.inputImage {width:62px;height:31px;border:0;}
table.paypalTable {width:100%;border-collapse:collapse;}
table.paypalTable tr td {padding:3px 5px;border: solid 1px #ccc;}
table.paypalTable tr td form {padding:0;margin:0;}